Cisco patches several tools

Cisco patches several tools

http://ift.tt/2neRJfk

The vulnerability is due to improper implementation of authentication for accessing certain web pages using the GUI interface, the advisory said.

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF